/* 
.pkp_structure_main .homepage_about>div:first-of-type {
    display: flex !important;
    padding: 50px !important;
}

.pkp_structure_main .homepage_about>div:first-of-type img {
    padding-left: 50px !important;
    height: 500px !important;
    width: 400px !important;
} */

/* 1. Target the Container Div */
/* .pkp_structure_main .homepage_about>div:first-of-type {
    
    background: #ffffff !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 50px !important;
    
}

.pkp_structure_main .homepage_about>div:first-of-type img {
    height: 500px !important;
    width: 400px !important;
    padding-left: 50px !important;
    background: #fff !important;
    
} */

.pkp_structure_main .homepage_about>div:first-of-type {
    background: #ffffff !important;
    display: flex !important;
    justify-content: left !important;
   /*  padding: 50px !important; */
}

@media screen and (max-width: 786px) {
    .pkp_structure_main .homepage_about>div:first-of-type {
        background: #ffffff !important;
        display: flex !important;
        padding: 0px !important;
        justify-content: left !important;

    }
}

/* 2. Target the Image */
.pkp_structure_main .homepage_about>div:first-of-type img {
    height: 500px !important;
    width: 400px !important;
    padding-left: 50px !important;
    background: #fff !important;

    box-shadow: 12px 18px 30px rgb(255 255 255 / 30%) !important;


    /* Optional: Smooth out the rendering */
    border-radius: 6px !important;
    display: block !important;
}